@charset "UTF-8";

/* @group salon-info */

#salon-info {
	width: 329px;
	height: 54px;
	background: url(../img/infoL-hokuchubu.jpg) no-repeat;
}

#salon-info h3 {
	float: left;
	width: 105px;
	height: 41px;
	text-indent: -9999px;
}

#area {
	width: 224px;
	height: 20px;
	text-indent: -9999px;
	float: left;
}

#shop-name {
	width: 224px;
	height: 36px;
	font-size: 16px;
	color: #986c3d;
	float: left;
    line-height: 16px;
}

#shop-name span {
	color: #986c3d;
	font-size: 9px;
}

#infomation {
	width: 329px;
	height: 112px;
	font-size: 11px;
}



/* @end */
